Loading...
Searching...
No Matches
sqlite::database_exception Struct Reference

`#include <database_exception.hpp>`

Inheritance diagram for sqlite::database_exception:
Collaboration diagram for sqlite::database_exception:

## Public Member Functions

| database_exception (std::string const &msg)

## Detailed Description

Definition at line 39 of file database_exception.hpp.

## Constructor & Destructor Documentation

## database_exception()

sqlite::database_exception::database_exception | ( | std::string const & | msg | ) |

inline

Definition at line 41 of file database_exception.hpp.

The documentation for this struct was generated from the following file:

- include/sqlite/database_exception.hpp